/*
Theme Name:     Sufia Child
Theme URI:      https://themeforest.net/item/sufia-news-blog-magazine-newspaper-multipurpose-wordpress-theme/17190304
Description:    Tema Child per il tema Sufia
Author:         Siamocreativi
Author URI:     https://www.siamocreativi.it
Template:       sufia
Version:        1.0.0
*/

.comments {display:none}

.ktp-metas { width: 100%; }

.ktp-metas .highlighted-excerpt p  { color: #fff;}

.sufia_grid_style_one .article-content .below-entry-meta .byline {margin-right:0px}

.custom-bottom-article-ad { margin-bottom: 50px; }

.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe { width: 100% !important; }

.onlymobile { display: none; }


@media only screen and (max-width: 767px) {
	.top-banner-full img {
    	width: auto;
    	max-width: 100%;
	    height: auto;
	}

	.widget_highlighted_post_area .single-article {
		width: 100% !important; 
		border-right: 0 !important;
	}
	
	.onlymobile { display: block; }
	.page-id-6253 .onlydesktop { display: none; }
}

.main-footer h2 {
    display: block;
}


@media only screen and (max-width: 480px) {
	.date-in-header {
		float: left;
		text-align: left;
	}
}

@media only screen and (max-width: 767px) {
	button.md-trigger {
		display: block;
	}
	.social-top {
		display: block;
	}
	.minimal-menu {
		display: none;
	}
	.md-content input[type="text"] {
    	font-size: 21px;
	}
}

/*
 * NEWSLETTER POPUP FORM
*/

.wpcf7-form input[type="checkbox"] {
    float: left !important;
    margin: 15px 5px 15px 0 !important;
}

.wpcf7-form select {
	padding: 5px;
	border: 2px solid rgba(0, 0, 0, 0.1);
	height: 52px; 
	width: 354px;
}


@media only screen and (max-width: 640px) {

	.wpcf7-form-control.wpcf7-acceptance {
		font-size: 9px; 
		line-height: 17px;
	}
	
	.wpcf7-form input[type="checkbox"]{
		margin: 2px 5px 30px 0 !important;
	}
	
	.wpcf7-form p  {
		margin-bottom: 0px;
	}
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {
		height: 32px;
		padding: 0 5px;
	}
	.wpcf7-form select {
	width: auto;
	height: 32px;
	}
}
